» Ubuntu » Pakete

Error

two or more packages specified (rabbitmq-erlang-client precise)